umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Macros | Functions
version.h File Reference

Go to the source code of this file.

## Macros
#define | XMI1_FILE_VERSION "1.7.6"
#define | XMI2_FILE_VERSION "2.0.4"

## Functions
QByteArray | umbrelloVersion ()

## Macro Definition Documentation

## ◆ XMI1_FILE_VERSION

#define XMI1_FILE_VERSION "1.7.6"

## ◆ XMI2_FILE_VERSION

#define XMI2_FILE_VERSION "2.0.4"

## Function Documentation

## ◆ umbrelloVersion()

QByteArray umbrelloVersion | ( |  | ) |
| inline